name = "AzureLib"
filename = "azurelib-fabric-1.20.4-2.1.24.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b7a80acb96499cd86f546803758122358cee81e7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5782761
project-id = 817423
